Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Help ! Apache update Failed

Discussion in 'EasyApache' started by hostechsupport, Oct 5, 2007.

  1. hostechsupport

    hostechsupport Well-Known Member

    Joined:
    Apr 1, 2006
    Messages:
    87
    Likes Received:
    0
    Trophy Points:
    156
    Location:
    India
    Hello,

    Server has CentOS release 4.5 (Final) and php4.4.7 installed. While doing Apache Update , it failed with the following messages :-

    Syntax error on line 207 of /usr/local/apache/conf/httpd.conf:
    Cannot load /usr/local/apache/libexec/libphp4.so into server: libmcrypt.so.4: cannot open shared object file: No such file or directory
    make[2]: *** [install-binSCRIPTS] Error 126
    make[1]: *** [install-am] Error 2
    make: *** [install-recursive] Error 1
    configure: error: Sorry, I was not able to diagnose which libmcrypt version you have installed.


    And errors while starting httpd are :-

    service httpd restart
    /etc/init.d/httpd restart: httpd not running, trying to start
    Syntax error on line 207 of /usr/local/apache/conf/httpd.conf:
    Cannot load /usr/local/apache/libexec/libphp4.so into server: libmcrypt.so.4: cannot open shared object file: No such file or directory
    /etc/init.d/httpd restart: httpd could not be started


    Tried upcp as well as apache update 2 times but failed with same error :(

    Please help to get this sorted out.

    Thanks.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice